#mnav {
	float: right;
	width: auto !important;
	margin-right: 10px;
	position: absolute;
	top: 54px;
	right: 180px;
}
.topbar-float .frm_open:hover, .topbar-float .frm_open:focus {
	background: #000;
}
.navicons {
	float: right;
	padding: 18px 0;
}

.bradiusm {
	border-radius:0 2px 2px;
}

.nav-menu {
	list-style:none;
	padding:0;
	z-index:1003;
	right: 0;
    top: 0;
	position:relative;
	margin:auto;
}
/* a top level navigation item in the mega menu */
.nav-item-new {
	list-style: none;
	display: inline-block !important;
	margin: 0;
	overflow: visible;
	border-radius:3px;
	float: right;
	width: 130px;
	margin-right: 10px;
	position: absolute;
	top: 48px;
	right: 190px;	
}

.nav-item {
	list-style: none;
	display: inline-block !important;
	margin: 0;
	overflow: visible;
	border-radius:3px;
}
/* first descendant link within a top level navigation item */
.nav-item > a {
	position:relative;
	display:inline-block !important;
	text-decoration: none !important;
	color: #FFF;
	font-size: 14px;
	font-weight: 400;
	margin: 0;
	overflow: hidden;
	padding: 5px 10px;
	cursor: default;
	height: 30px !important;
	border:2px solid !important;
	border-color:transparent !important;
}
.nav-item > a.nosub {
	cursor: pointer;
}
.nav-item a {
	border-radius:1px 1px 0 0;
}
/* focus/open states of first descendant link within a top level 
     navigation item */
.nav-item > a:focus, .nav-item > a.open:focus {
	background-color: #FFF !important;
	color:#333 !important;
	display:inline-block !important;
	text-decoration: none;
	border:2px solid !important;
	border-color:transparent !important;
}
.nav-item > a:hover, .nav-item > a.hover {
	background-color: #FFF !important; /*002547*/
	color:#333 !important;
	display:inline-block !important;
	text-decoration: none;
}
/* open state of first descendant link within a top level 
     navigation item */
.nav-item > a.open {
	background-color: #FFF !important;
	border-bottom: none;
	color:#333 !important;
	z-index: 1;
	text-decoration: none;
}

/* sub-navigation panel for temp single columns */
.nav-item-single{
	position:relative;
}
#sub-nav-news, #sub-nav-about, #sub-nav-health, #sub-nav-services, #sub-nav-housing, #sub-nav-pw, #sub-nav-social{
	width:250px;
	background:none #FFF;
	/*left:50%;
	margin-left:-125px;*/
	left:0;
	position:absolute;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(direction=135,strength=2,color=0155A6)\9;*/
}

/*end single columns*/
.sub-nav {
	position:absolute;
	display: none;;
	width:900px;
	top:34px;
	right:-190px;
	padding:0;
	z-index:1200 !important;
	-webkit-box-shadow: 0px 2px 2px -1px rgba(0, 0, 0, 0.58) !important;
    -moz-box-shadow: 0px 2px 2px -1px rgba(0, 0, 0, 0.58) !important;
    box-shadow: 0px 2px 2px -1px rgba(0, 0, 0, 0.58) !important;
	color:#333;
	font-size:.9em;
	background:#FFF;
    box-sizing: border-box;
	border: 1px solid #b9b9b9;
    border-top: none;
}
.sub-nav.search form {
	width: 100%;
}

	/* sub-navigation panel open state */

.sub-nav.open {
	display: inline-block;
}

/* list of items within sub-navigation panel */
.sub-nav ul {
	display: inline;
	vertical-align: top;
	margin: 0;
	padding: 0;
	list-style: none;
}
/* list item within sub-navigation panel */
.sub-nav li {
	display: block;
	margin: 8px 0;
	padding: 0;
}
.sub-nav li a {
	text-decoration: none;
	display: inline-block;
	width: 100%;/*auto*/
	color:#0055A6 !important;
	/*width:calc(100% - 4px);*/
}
.sub-nav a {
	text-decoration: none;
	color:#0055A6 !important;
}
.sub-nav li a:hover, .sub-nav li a:focus, .sub-nav a:hover, .sub-nav a:focus {
	text-decoration: underline !important;
}				
.sub-nav-group{
	width:230px;
	padding:10px !important;
	float:left;
	background: #fff;
}
.sub-nav-group.begin{
	width:240px;
	padding:0 10px 0 0 !important;
}
.sub-nav-group.promo{ /*for promotional items*/
	background:#E1EDFC;
	position:relative;
	border-bottom: 1px solid #a5b0bb;
    margin-bottom: 10px;
}
.sub-nav-group .btn-orange a:link, .sub-nav-group .btn-orange a:visited, .sub-nav-group .btn-orange a:hover{ 
	font-size:.9em;
	padding:1px 1px !important;
	color:#FFF !important;
	text-decoration:none !important;
}
.sub-nav-group .btn-orange a:hover, .sub-nav-group .btn-orange a:focus{
	text-decoration:underline;
	background: #036;
}
.newicon{
    background: url("/_imgs/tpl_images/bg-arrow-new.png") no-repeat scroll right center transparent;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 700;
    height: 27px;
    overflow: hidden;
    padding: 5px 25px 0 15px;
    text-transform: uppercase;
    width: auto;
	margin:10px 0 10px -10px;
	display:inline-block;
}
.sub-nav li a{
	border-radius:0;
}
.menimg{
	float:right;
}
.sublisthead{
	list-style-type:none;
	font-weight:600;
	padding-top:7px !important;
	padding-bottom:7px !important;
}
.sub-header{
	display:block;
	padding:10px !important;
	background:#ececec;
	border-bottom:1px solid #d7d7d7;
	border-right:1px solid #d7d7d7;
	font-weight:700;
}
.sub-header-first{
	border-top:1px solid #d7d7d7;
}
.navpromo{
	clear:both;
	min-height:150px;
}
.navpromo-xl{
	font-size: 1.3em;
	font-weight:400;
	line-height:1.25em;
}
.navpromo-small{
	font-size:.85em;
}
.navpromo img{
	float:right;
}
.sub-nav-group div{
	margin-top:0;
	margin-bottom:0;
}

/*individual active tabs*/
.secondc li{
	padding-bottom:5px;
	padding-top:5px;
	border-bottom:1px solid #d7d7d7;
}
.secondc li.end{
	border-bottom:none;
}

.navpromo-xl{
	font-size:1.3em;
	font-weight:400;
	line-height:1.25em;
}

.navpromo-small{
	font-size:.85em;
}
div.megacol{
	width:26%;
	box-sizing:border-box;
	margin:10px 0 10px 1%;
	padding:0;
	float:left;
}
div.megacol:nth-of-type(4n+4){
	width:17%;
	margin-right:0;
}
div.megacol:nth-of-type(4n+5){
	clear:both;
}
div.megacol{
	color:#333;
}
div.megacol a:link, div.megacol a:visited{
	color:#0055a6 !important;
}
div.megacol a:link:hover, div.megacol a:visited:hover, div.megacol a:focus{
	color:#098dcf !important;
}
div.megacol h4:first-of-type, div.megacol p:first-of-type{
	margin:0 0 10px 0;
	padding:0;
}

